source: trunk/dports/gnome

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @63749   10 years rmsfisher gnome/gst-plugins-good whitespace edit
(edit) @63746   10 years rmsfisher gnome/gst-plugins-good upgraded version from 0.10.17 to 0.10.18, added …
(edit) @63727   10 years rmsfisher gnome/gst-plugins-base whitespace edit
(edit) @63726   10 years rmsfisher gnome/gst-plugins-base upgraded version from 0.10.25 to 0.10.26
(edit) @63724   10 years rmsfisher gnome/gstreamer removed redundant library dependencies provided by libxml2
(edit) @63723   10 years rmsfisher gnome/gstreamer upgraded version from 0.10.25 to 0.10.26
(edit) @63504   10 years elelay updated to 2.2
(edit) @63415   10 years rmsfisher gnome/gthumb removed redundant library dependency, upgraded version
(edit) @63387   10 years elelay switch maintainer to macports handle
(edit) @63358   10 years rmsfisher gnome/gthumb removed redundant library dependencies provided by libbonoboui
(edit) @63357   10 years rmsfisher gnome/gthumb removed redundant library dependencies provided by gnome-vfs
(edit) @63355   10 years rmsfisher gnome/gthumb removed redundant library dependencies provided by gconf
(edit) @63354   10 years rmsfisher gnome/gthumb removed redundant library dependency provided by esound
(edit) @63353   10 years rmsfisher gnome/gthumb removed redundant library dependencies provided by avahi
(edit) @63227   10 years jeremyhu epiphany: Buildfixes for +universal folks
(edit) @63158   10 years jeremyhu epiphany: Bump to 2.28.1, now using webkit instead of xulrunner
(edit) @63156   10 years jeremyhu libsoup: Bump to 2.28.2
(edit) @62776   10 years rmsfisher gnome/hicolor-icon-theme upgraded version
(edit) @62671   10 years raimue gnome/gnome-terminal: libgnome is a runtime dependency as it is not …
(edit) @62664   10 years macsforever2000 Add missing dependency on libgnome.
(edit) @62322   10 years macsforever2000 detab. whitespace.
(edit) @62321   10 years macsforever2000 Add missing dependency on doxygen. (#22643)
(edit) @62076   10 years ryandesign libgnomeprintui: add jpeg dependency and revbump for jpeg 7; see …
(edit) @62075   10 years ryandesign goffice: add jpeg dependency and revbump for jpeg 7; see …
(edit) @62058   10 years nox Update gtk-doc to 1.13
(edit) @62018   10 years ryandesign libgtkhtml3: add jpeg dependency, revbump for jpeg 7; see …
(edit) @61995   10 years ryandesign gnucash: don't override global no_x11 variant description
(edit) @61993   10 years ryandesign gnucash: disable universal
(edit) @61987   10 years jmr gnucash: rev bump for jpeg 7, remove lzmautils from depends_build as …
(edit) @61986   10 years ryandesign libgtkhtml3: disable universal
(edit) @61879   10 years jmr libgnomecanvas: rev bump for jpeg 7 (see #22987)
(edit) @61609   10 years jann Update by maintainer #22897
(edit) @61606   10 years jann Remove libEMF dependency as it doesn't work on Snow Leopard and is no …
(edit) @61576   10 years vinc17 liferea: added a comment about the epoch line, otherwise I'll probably …
(edit) @61533   10 years ryandesign liferea: restore epoch line removed by r61530
(edit) @61530   10 years vinc17 Bump to 1.6.1. Fixed livecheck.
(edit) @61521   10 years vinc17 libglade2, webkit-gtk: rev bump for jpeg 7 (#22869)
(edit) @61377   10 years jmr jpeg: update to version 7, rev bump dependents (#20193)
(edit) @61357   10 years billitch Updated to new upstream release
(edit) @60726   10 years rmsfisher gnome/gst-plugins-bad whitespace edit
(edit) @60722   10 years rmsfisher gnome/gst-plugins-good upgraded version, removed patch files for …
(edit) @60587   10 years blb gnome/gnome-backgrounds - update to 2.28.0, ticket #22377; remove …
(edit) @60523   10 years snc add replaced_by
(edit) @60379   10 years rmsfisher gnome/gst-plugins-ugly moved comment to avoid lint error
(edit) @60378   10 years rmsfisher gnome/gst-plugins-ugly updated version, added dependencies
(edit) @60328   10 years ryandesign gpodder: Quick Time => QuickTime
(edit) @60321   10 years ryandesign gnome-python26-extras: simplify distfiles/worksrcdir to just distname
(edit) @60267   10 years snc created gpodder, ticket #20607
(edit) @60222   10 years snc created gnome-python26-extras, ticket #20608
(edit) @60171   10 years jeremyhu yelp: Update xulrunner dependency to accept xulrunner-devel
(edit) @60170   10 years jeremyhu epiphany: Update xulrunner dependency to accept xulrunner-devel
(edit) @59469   10 years devans libgsf: update to version 1.14.16.
(edit) @59177   10 years macsforever2000 Fix build errors. Maintainer gave permission to commit. (#20980 and #21858)
(edit) @59071   11 years devans gnome-mag: update to version 0.15.9.
(edit) @59068   11 years devans gnome-vfs: update to version 2.24.2, simplify dependencies.
(edit) @59057   11 years devans alacarte: revert to GNOME 2.26 compatible version 0.12.1 for now.
(edit) @59056   11 years devans totem-pl-parser: update to version 2.26.3.
(edit) @59055   11 years devans nautilus: update to version 2.26.4.
(edit) @58939   11 years devans libgnomeui: update to version 2.24.2, simplify dependencies.
(edit) @58912   11 years devans gst-ffmpeg: update to version 0.10.9.
(edit) @58910   11 years devans alacarte: update to version 0.12.4.
(edit) @58908   11 years devans gstreamer, gst-plugins-base: update to version 0.10.25.
(edit) @58856   11 years devans libbonobo, libbonoboui: update to version 2.24.2.
(edit) @58853   11 years devans hicolor-icon-theme: update to version 0.11, add mode line.
(edit) @58768   11 years rmsfisher gnome/gst-plugins-good updated version, disabled antiquated goom …
(edit) @58349   11 years rmsfisher gnome/gst-python replaced by py25-gst-python
(edit) @58271   11 years ryandesign rewrite glib2 dependency so glib2-devel can satisfy it
(edit) @58230   11 years ryandesign rewrite mysql5 dependency so mysql5-devel can satisfy it
(edit) @58210   11 years ryandesign change libsdl dependency so libsdl-devel can satisfy it; see #21565
(edit) @57813   11 years devans gedit-plugins: update to version 2.26.3.
(edit) @57793   11 years devans at-spi: * assume maintainership openmaintainer * remove +x11 …
(edit) @57749   11 years ryandesign Remove "(default)" from the end of default variant descriptions …
(edit) @57664   11 years devans gnome-desktop-suite: mono fails on leopard ppc only so only disable …
(edit) @57576   11 years devans libgtop: commit patch submitted by toby that fixes build on snow …
(edit) @57539   11 years devans anjuta: add missing dependency on libgnomeui, closes #21324.
(edit) @57494   11 years devans various gnome ports: remove unsupported darwin 7 platform variant.
(edit) @57491   11 years devans gnome-utils: remove unsupported darwin 7 platform variant.
(edit) @57453   11 years ryandesign Remove autoconf, automake and libtool build dependencies from ports …
(edit) @57422   11 years macsforever2000 Added dependency on xorg-xcb-util. (#21116)
(edit) @57400   11 years devans various: remove redundant build dependencies that are now provided …
(edit) @57378   11 years ryandesign Change deprecated svn.tag to svn.revision See …
(edit) @57375   11 years ryandesign Change deprecated livecheck.check to livecheck.type See …
(edit) @57336   11 years devans liboobs: update to version 2.22.2.
(edit) @57232   11 years macsforever2000 Added dependency on xorg-libxkbfile. (#21123)
(edit) @57053   11 years jeremyhu gnome: Fix xinitrc instructions to not lead people astray with ~/.xinitrc
(edit) @57052   11 years jeremyhu gnome-desktop-suite: Don't install gnome-sharp2 on ppc systems since …
(edit) @56901   11 years snc update version via diff, ticket #21038. remove duplicate depends_build …
(edit) @56736   11 years jmr gnucash: darwin1 != darwin10 (#21003)
(edit) @56696   11 years devans gst-plugins-bad: disable broken lv2 plugin, update dependencies, comments.
(edit) @56641   11 years devans gst-plugins-good: modify configuration to disable install of gconf …
(edit) @56600   11 years devans gst-plugins-bad: add license information.
(edit) @56599   11 years devans gst-plugins-bad: rename quartz variant to no_x11 as that is more …
(edit) @56590   11 years devans gst-plugins-bad: add +quartz variant as contributed by …
(edit) @56558   11 years devans gst-plugins-bad: * update to version 0.10.14 * update …
(edit) @56368   11 years devans various x264 dependents: Due to the inadvertant minor update to x264 …
(edit) @56250   11 years devans yelp: remove optional dependency on lzmautils to avoid a conflict with …
(edit) @56075   11 years devans evince: add dependency on libspectre and enable PostScript backend.
(edit) @56061   11 years ryandesign Add missing required variable "platforms"
(edit) @56037   11 years devans gnome-platform-suite: remove questionable quartz variant.
(edit) @56036   11 years devans remove quartz variant descriptions that conflight with new global …
Note: See TracRevisionLog for help on using the revision log.